gs-list-gradients(1)

NAME
gs-list-gradients - lists available GIMP gradients.

SYNOPSIS
gs-list-gradients

DESCRIPTION
gs-list-gradients lists the available GIMP gradients.

EXIT STATUS
The gs-list-gradients tool exits with 0 on success, and >0 in case of an error.

EXAMPLES

gs-list-gradients

SEE ALSO
gs-bumpmap(1), gs-caption(1), gs-clothify(1), gs-glossytext(1), gs-list-patterns(1), gs-mosaic(1), gs-oilify(1), gs-oldphoto(1), gs-test-gimp(1)

NOTES
This program is part of System-Tools. The latest version of System-Tools can be found on the System-Tools Homepage at System-Tools Homepage: https://www.nntb.no/~dreibh/system-tools/.

AUTHORS
Thomas Dreibholz, Homepage: https://www.nntb.no/~dreibh